@font-face {
	font-family: 'Vazirmatn';
	src: url(../../assets/fonts/Vazirmatn-2aac255d7673fe986aba5403e5ac6d27.woff2) format('woff2'),
	url(../../assets/fonts/Vazirmatn-0dd14a0ffb07fdd418041b5b703a16a0.woff) format('woff');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Vazirmatn';
	src: url(../../assets/fonts/Vazirmatn-f9af9d6fc569edd8c130e542263811a6.woff2) format('woff2'),
	url(../../assets/fonts/Vazirmatn-6aa40ff3bf0bbfe3cb990b8636d34ce3.woff) format('woff');
	font-weight: 200;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Vazirmatn';
	src: url(../../assets/fonts/Vazirmatn-0661c415200dd4ad5daedcd091eec133.woff2) format('woff2'),
	url(../../assets/fonts/Vazirmatn-bac4373824da6cfe7d277604e0ea8a96.woff) format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Vazirmatn';
	src: url(../../assets/fonts/Vazirmatn-5f61ada3efe7680ca1a241e244040f69.woff2) format('woff2'),
	url(../../assets/fonts/Vazirmatn-2f1e5a38a6569dcd93894fae6f244fac.woff) format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Vazirmatn';
	src: url(../../assets/fonts/Vazirmatn-8c909369ce80f7d71f5e062599e0e776.woff2) format('woff2'),
	url(../../assets/fonts/Vazirmatn-b807bbfbbc2a7a5451813224879a1259.woff) format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Vazirmatn';
	src: url(../../assets/fonts/Vazirmatn-2fccc9722b034524be64c1b586d24af6.woff2) format('woff2'),
	url(../../assets/fonts/Vazirmatn-083517180917fc75fb7ca99df8df4652.woff) format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Vazirmatn';
	src: url(../../assets/fonts/Vazirmatn-aadabf26ffd37a3bb9fcdf5580934dd2.woff2) format('woff2'),
	url(../../assets/fonts/Vazirmatn-d89cef5ef4a0cecc09f8d32ce42ee5e2.woff) format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Vazirmatn';
	src: url(../../assets/fonts/Vazirmatn-3df01bafdf3c7e46c94d1ed00cdd7b8e.woff2) format('woff2'),
	url(../../assets/fonts/Vazirmatn-a073ebf1987cc09e6e10e8efb7a587b2.woff) format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Vazirmatn';
	src: url(../../assets/fonts/Vazirmatn-58664996da5e2b4a2da59b6815a20ab7.woff2) format('woff2'),
	url(../../assets/fonts/Vazirmatn-e706c74b78e80b045bde633f59a76a40.woff) format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}